NODE_ENV=production

VUE_APP_ENV=production

VUE_APP_PREVIEW=false
VUE_APP_API_BASE_URL=/api

#访问水印js文件设置的变量
VUE_APP_WatermarkJsUrl="http://wmk-pv.saicmotor.com"

VUE_APP_Wmshost="wmk-pv.saicmotor.com:80"

VUE_APP_Water_Name="dfmea-pv-网页水印"

VUE_APP_DDLogin=1
